# NAME: DaMai
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/DaMai/DaMai.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 11
# TOTAL: 11
payload:
  - DOMAIN-SUFFIX,baotoo.com
  - DOMAIN-SUFFIX,damai.cn
  - DOMAIN-SUFFIX,damaicdn.cn
  - DOMAIN-SUFFIX,dmcdn.cn
  - DOMAIN-SUFFIX,jtwsm.cn
  - DOMAIN-SUFFIX,maikr.com
  - DOMAIN-SUFFIX,maitix.com
  - DOMAIN-SUFFIX,maitix.net
  - DOMAIN-SUFFIX,piao.com.cn
  - DOMAIN-SUFFIX,piaogroup.com
  - DOMAIN-SUFFIX,yanchupiaojia.com
